Subject: [Json] I-JSON Topic #3: Unicode

From: Matt Miller <[email-masked]>
Date: Mon, 28 Apr 2014 13:55:19 -0600

"draft-i-json-01 excludes the use of, and I quote, 'Surrogates or
Noncharacters'.   Is that the right use of Unicode nomenclature?  This
really matters and I think it?s OK now, but first-class Unicode
lawyering is required here."

If you have suggestions for better text -- or if you believe the
current text is adequate -- please respond to this thread with your
suggestions or reasoning.

- -- 
- - m&m

Matt Miller < [email-masked] >
Cisco Systems, Inc.

* "How to Argue about I-JSON" <
http://www.ietf.org/mail-archive/web/json/current/msg02775.html >